Loading...
Searching...
No Matches
hamming_scoring_scheme.hpp File Reference

Provides seqan3::hamming_scoring_scheme. More...

`#include <concepts>`
`#include <seqan3/core/platform.hpp>`
Include dependency graph for hamming_scoring_scheme.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | seqan3::hamming_scoring_scheme
| A scoring scheme that assigns a score of 0 to matching letters and -1 to mismatching letters. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::hamming_scoring_scheme.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me